vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|28 May 2003 06:35:54 -0000
vti_timecreated:TR|30 Aug 2002 09:13:16 -0000
vti_extenderversion:SR|5.0.2.2623
vti_backlinkinfo:VX|
vti_nexttolasttimemodified:TW|21 May 2003 08:14:55 -0000
vti_cacheddtm:TX|21 May 2003 07:29:47 -0000
vti_filesize:IR|197
